Subject: RE: [Sipping] RE: Comments on draft-ietf-sipping-toip-05.txt - Part 1 of 2

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Wed, 5 Jul 2006 16:15:17 -0400

Roy,

Isn't there a note well statement to the effect that once something is
submitted in either written form or orally, that it automatically gives
permission for the IETF to use it how they see fit.  That would seem to
suggest that any "plagiarism" by one author of a previous author's work
is possible.  The new author would likely note the "contributions" of
the previous author.

I presume that the editor/author distinction is somewhat superficial in
that it takes an active author to keep even a WG item moving forward.
The author is a good editor if he converges the groups wishes in order
to get through WGLC.  In other words author/editor is as distinct as
hums/votes are, vis-a-vis IETF and formal standards processes.

All that is neither here nor there.  You, Tom, and the other authors
could probably just sort this out and let everyone know the result.

Mike

> -----Original Message-----
> From: Roy, Radhika R. [mailto:[email-masked]] 
> Sent: Tuesday, July 04, 2006 10:59 PM
> To: Tom-PT Taylor
> Cc: [email-masked]
> Subject: RE: [Sipping] RE: Comments on 
> draft-ietf-sipping-toip-05.txt - Part 1 of 2
> 
>  
> No, Chair did not appointed TWO editors so far as no 
> announcement has been made in this regard. May be it is your 
> personal private statement. 
>  
> The authors of this docuement appointed editor(s) 
> initially.The editor works to have the consensus of the authors.
>  
> A author is one who contributes to the document in the first 
> palce, and the authors may also many things including 
> intellectual property, and no one can change this. It is 
> fundamental right as an author. An author brigns contribution 
> in the IETF in the first place and it does not requires 
> anybody's permission.
>  
> If IETF does not like the authors, of course, authors can be 
> appointed by them, but they MUST not use author's material 
> without author's permission because it is author's property 
> not IETF's as long as author does not volunteer to provide 
> this to the IETF.
>  
> WG Chair can appoint an editor all the time if needed. In 
> this case, the editor works under the direction of the WG 
> Chair. Editor is an editor, not author. However, an author 
> can have both roles: author and editor. An editor can NOT be 
> an author automatically unless he/she contributes.
>  
> In the same token, WG can also "add" authors if needed to 
> complement the things.
>  
> Also inline [RRR].
> 
>   _____  
> 
> From: [email-masked] on behalf of Tom-PT Taylor
> Sent: Mon 7/3/2006 2:13 PM
> To: Roy, Radhika R.
> Cc: [email-masked]
> Subject: Re: [Sipping] RE: Comments on 
> draft-ietf-sipping-toip-05.txt - Pa rt 1 of 2
> 
> 
> 
> My point is that you are an "author" of the draft only if the 
> Chair makes such an appointment. 
> 
> [RRR] WG does not need to "appoint" me as an author for the 
> contribution. I am already one of the authors. A contribution 
> is brought by an author without taking anyone's permission. 
> The contribution may have also intllectual property of the author.
> 
> At this point the Chairs have appointed two authors/editors, 
> and that is it.
> 
> [RRR] WG can appint "editor." WG can also add author. So far, 
> we did not know this announcement that WG has appointed two editors.
> 
> If you do not want to be shown as a "contributor" that is your choice.
> 
> [RRR] It is not a choice. It is a fact who are the authors. 
> No one can change this.
> 
> Roy, Radhika R. wrote:
> > I fail to see what you are referring to. Of course, WG can do those 
> > things as stated.
> > 
> > Does this say the following:
> > 
> > Can WG change "authors" as "contributors" of the draft? Do you find 
> > any legal leg for this in the text that you have provided?
> > 
> > So, what is your point?
> > 
> > RRR
> > 
> > I do not see there is any contradiction what chairs can do 
> or cannot 
> > do. I even requested to appoint an independent editor for 
> this draft. 
> > I also appreciate WG's chair role.
> >
> >
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP 
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 05 Jul 2006 16:46:29 -0400

Basically it's buried in the boilerplate at the end. You have to look at 
BCP 78 (RFC 3978), particularly section 5.2. This draft and its previous 
versions were submitted without any of the restrictive clauses allowed 
by BCP 78.  The implied right of the IETF to create derivative works 
pretty well buries any hope of control over text you have submitted. 
Like me and others, you become one more contributor.

In fact, a WG would probably not accept a document as a WG work item 
under any other circumstances, because it prevents the WG from fixing 
things that the consensus agrees are wrong. I know I rejected a 
restricted document submitted to Megaco in its early days, for that reason.